Issue 109384 - Speed up ods document import post row limit increase
Summary: Speed up ods document import post row limit increase
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: open-import (show other issues)
Version: DEV300m71
Hardware: Unknown All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL: https://bugzilla.novell.com/show_bug....
Keywords:
Depends on:
Blocks: 109369
  Show dependency tree
 
Reported: 2010-02-17 20:05 UTC by kyoshida
Modified: 2017-05-20 10:34 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description kyoshida 2010-02-17 20:05:12 UTC
Fix the performance issue of loading ods documents after the row limit increase.
 See the novell bugzilla for details & a test document.
Comment 1 kyoshida 2010-02-17 20:05:50 UTC
on-going in koheirowlimitperf cws.
Comment 3 kyoshida 2010-02-18 01:52:14 UTC
re-assigning to oc for qa verification.
Comment 4 oc 2010-06-15 18:07:49 UTC
verified in internal build cws_koheirowlimitperf